BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
GetLeaveCancelRequestResultDto.cs File Reference

## Classes
class | BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestResultDto

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Leave
namespace | BMA.EHR.Leave.Service
namespace | BMA.EHR.Leave.Service.DTOs
namespace | BMA.EHR.Leave.Service.DTOs.LeaveRequest